/*
 Theme Name:     Kingscliff Holiday Homes Child
 Description:    Kingscliff Holiday Homes Child Theme
 Author:         GCW
 Template:       khh

*/
 
@import url("../khh/style.css");
 
 
body {
    color: #938b80;
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 15px !important;
    font-weight: normal;
    letter-spacing: 0;
}

h1, h2, h3, h4, h5, h6 {
    margin: 10px 0;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    color: #938b80 !important;
}

h1 {
	font-size: 48px !important;
	line-height: 54px !important;
}

h5 {
    font-size: 18px;
    line-height: 24px;
}

.blue {
	color:#019dda;
}

.dark-title {
	color: #2c2c2c !important;
}

.m0 {
	margin: 0 !important;
}

.page_title_bgr .full_container_page_title, 
.page_title_bgr.bgr_style1 .full_container_page_title {
	background-size: cover !important;
}

.page_title_bgr .full_container_page_title .page_heading{
	display: none;
}

.ac {
	text-align: center;
}

.desc {
	font-size: 16px;
}

input[type="text"], input[type="password"], input[type="email"], textarea, select {
	display: inline-block !important;
}

.button, a.button, input[type="submit"], input[type="reset"], input[type="button"] {
	background: #019dda !important;
	border-radius: 3px !important;
	color: #FFF !important;
	font-size: 14px !important;
}

input[type="text"], input[type="password"], input[type="email"], textarea {
	padding: 7px !important;
}

select {
	padding: 0 !important;
}

ul.no-list-style,
ul.no-list-style li {
	list-style: none !important;
}

li span.li_icon {
	color: #019dda;
}

.owl-nav span {
	color: #019dda;
}

hr {
	margin: 20px 0 !important;
}

.ui-datepicker-title select {
	display: inline-block !important;
}

/* Menu */

	#menu > ul > li.megamenu div.container.mega_menu_holder > ul > li > a {
		font-weight: 400 !important;
	}


/* Page Title - Search */

	.home .rev_slider_wrapper,
	.full_container_page_title {
		margin-bottom: 30px !important;
	}

	.properties-search-box {
		padding: 60px 0;
	}
	.properties-search-box span {
	    color: #FFF;
	    text-align: center;
	    margin: 30px auto 0px auto;
	    display: block;
	    font-size: 30px;
	    line-height: 50px;
	    font-weight: 300;
	    width: 50%;
	}
	.home .properties-search-box span{
	    background: rgba(0,0,0,0.6);
	}
	.wpsight-listings-search-sc {
	    width: 70%;
	    margin: 0 auto;
	}
	.properties-search-box.slider {
		position: absolute;
		z-index: 1;
		width: 100%;
	}
	.properties-search-box.slider .wpsight-listings-search-sc {
	    width: 50%;
	}
	.properties-search-box.slider .wpsight-listings-search {
		background: rgba(0,0,0,0.6) !important;
	}
	.wpsight-listings-search {
		background: rgba(0,0,0,0.3) !important;
	}

	.listings-search-reset {
		display: none !important;
	}

/* Homepage */

	.owl-dots {
		margin: 0 !important;
	}

	.post_item_block h4 {
		text-align: center;
	}

/* Accommodation */

	.accommodation-title h2,
	.accommodation-title h3 {
		margin: 0 0 5px 0 !important;
	}

	.accommodation-title .address {
		font-size: 12px;
	}

	.accommodation-price {
	    background: #019dda !important;
	    color: #FFF !important;
	    padding: 6px 10px;
	    display: inline-block;
	    position: absolute;
	    top: 69%;
	    right: 6%;
	    border-radius: 3px;
	}

/* Listing Archive */
	
	.listing-archive .vc_row {
		margin-bottom: 0px !important;
	}

	.listing-archive h2 a,
	.listing-archive h3 a {
		color: #019dda !important;
	}

/* Single Listing */
	
	.single-listing .post_content {
		margin-left: 0px !important;
	}

	.wpsight-listing-title {
		border:none !important;
	}

	.wpsight-listing-title .wpsight-listing-actions {
		display: none !important;
	}

	.badge {
		background: #938b80 !important;
	}

	.single-listing .quote_author_description {
    	color: #938b80 !important;
	}

	.single-listing .testimonial_quote {
		margin-bottom: 15px !important;
	}

	.single-listing .wpsight-listing-price {
		color: #FFF !important;
		background: #019dda !important;
		padding: 6px !important;
		text-align: center !important;
		border-radius: 3px !important;
	}

	.wpsight-listing-info .wpsight-listing-id, 
	.wpsight-listing-info .wpsight-listing-status {
		display: none !important;
	}


/* Testimonials */

	.testimonials h5 {
		color: #FFF !important;
	}

	.testimonials .owl-nav span {
		color: #FFF !important;
	}

	.testimonial_style_big .quote_content p {
	    letter-spacing: 0px !important;
	    font-family: "Open Sans", sans-serif !important;
	    line-height: 1.7 !important;
	    font-size: 23px !important;
	    color: #fff !important;
	    font-style: normal !important;
	}

	.quote_author_description {
	    font-family: "Open Sans", sans-serif !important;
	    line-height: 1.7 !important;
	    color: #ccc !important;
	    font-style: normal !important;
	}

	.testimonial_style_small .quote_author {
		margin-top: 0px !important;
	}

	.testimonials-list .testimonial_quote {
		margin-bottom: 15px !important;
	}

	.testimonials-list .quote_author_description {
    	color: #938b80 !important;
	}

/* Footer */

	#footer.footer_light {
		background: #FFF !important;
		padding-top: 40px !important;
	}

	#footer.footer_light {
		border-top:5px solid #019dda !important;
	}

	#footer.footer_light #powered {
		font-size: 12px !important;
		color: #fff !important;
	}

	#footer.footer_light #powered a {
		font-size: 12px !important;
		color: #fff !important;
	}

	#footer.footer_light #powered a:hover {
		color: #fff !important;
	}

	#footer.footer_light .footer_btm {
		background: #019dda !important;
		padding: 5px 0 !important;
	}

	.margined_left, #footer .col ul.margined_left {
		margin-left: 0px !important;
	}

	#footer h4 {
		margin-top: 0px !important;
	}

/* Slider */



/* Gravity Forms */

	.gform_wrapper {
		margin: 0 !important;
		max-width: 100% !important;
	}

	.gform_wrapper .gform_footer {
		margin: 10px 0 !important;
		padding:0px !important;
	}

	.gform_wrapper .top_label .gfield_label {
		margin: 0 !important;
	}

	.gform_wrapper .gform_footer input.button, 
	.gform_wrapper .gform_footer input[type=image], 
	.gform_wrapper .gform_footer input[type=submit] {
		
	}

	.gform_wrapper .gform_footer input.button:hover, 
	.gform_wrapper .gform_footer input[type=image]:hover, 
	.gform_wrapper .gform_footer input[type=submit]:hover {
		
	}


	/* ------------------------------------------------------------------------ */
/* RESPONSIVE
/* ------------------------------------------------------------------------ */

    /* ------------------------------------------------------------------------ */
    /* Smaller than standard 960 (devices and browsers) */
    /* ------------------------------------------------------------------------ */
    @media only screen and (max-width: 959px) {
    	
        .properties-search-box {
    		padding: 10px 0;
    	}
    	.properties-search-box span,
    	.wpsight-listings-search-sc {
    		width: 100% !important;
    	}

    }

    /* ------------------------------------------------------------------------ */
    /* Tablet Landscape size
    /* ------------------------------------------------------------------------ */
    @media only screen and (min-width : 768px) and (max-width : 1024px) {

    	.properties-search-box {
    		padding: 10px 0;
    	}
    	.properties-search-box span,
    	.wpsight-listings-search-sc {
    		width: 100% !important;
    	}
    }

    /* ------------------------------------------------------------------------ */
    /* Tablet Portrait size to standard 960 (devices and browsers) / 1. Step */
    /* ------------------------------------------------------------------------ */
    @media only screen and (min-width: 768px) and (max-width: 959px) {

    	.properties-search-box {
    		padding: 10px 0;
    	}
    	.properties-search-box span,
    	.wpsight-listings-search-sc {
    		width: 100% !important;
    	}


    } /* ENDS media only screen and (min-width: 768px) and (max-width: 959px) */

    @media only screen and (max-width: 767px) {

    	.posts_carousel_holder.owl_side_arrows .owl-theme .owl-next, 
    	.img_carousel_holder.owl_side_arrows .owl-theme .owl-next, 
    	.portfolio_carousel_holder.owl_side_arrows .owl-theme .owl-next {
    		right: -50px;
    	}

    	.posts_carousel_holder.owl_side_arrows .owl-theme .owl-prev, 
    	.img_carousel_holder.owl_side_arrows .owl-theme .owl-prev, 
    	.portfolio_carousel_holder.owl_side_arrows .owl-theme .owl-prev {
    		left: -50px;
    	}

		.wpsight-listings-search .listings-search-field-submit {
		    position: absolute;
		    bottom: 30px;
		    left: 30px;
		    right: 15px;
		    margin-bottom: 0;
		    width: auto!important;
		}

    	.wpsight-listings-search .listings-search-field.width-3-4 {
    		width: 100%;
    	}

    	.wpsight-listings-search {
    		padding: 5px 15px 50px 30px !important;
    		margin-bottom: 20px !important;
    	}
    	.properties-search-box {
    		padding: 10px 0;
    	}

    	.wpsight-listings-search .listings-search-field-submit {
    		bottom: 5px;
    	}

    	.properties-search-box {
    		margin-bottom: 20px;
    	}

    	.properties-search-box span {
    		margin-top: 0px !important;
    		width: 85%;
    	}

    	.forcefullwidth_wrapper_tp_banner {
    		display: none !important;
    	}

    	.wpsight-listings-search .listings-search-field.width-1-5 {
    		width: 100%;
    	}

    	.properties-search-box.slider .wpsight-listings-search-sc {
    		width: 85%;
    		padding:0;
    	}

    	.wpsight-listings-search .listings-search-field {
    		margin-bottom: 12px;
    	}

    	.properties-search-box.slider {
    		position: relative;
    		background: url(/wp-content/uploads/2016/01/holiday-homes-kingscliff.jpg) no-repeat;
    	}
    	
    	.properties-search-box span{
		    background: rgba(0, 0, 0, 0.6);
		}
		.properties-search-box {
    		padding: 10px 0;
    	}

    	.properties-search-box input,
    	.properties-search-box select {
    		margin-bottom: 0
    	}

    	.accommodation-thumbnail {
    		margin-top: 15px;
    	}

    	.testimonial_style_big .testimonial_quote {
    		margin: 0 40px !important;
    	}

    }

    /* ------------------------------------------------------------------------ */
    /* Mobile Landscape Size to Tablet Portrait (devices and browsers) 2. Step */
    /* ------------------------------------------------------------------------ */
    @media only screen and (min-width: 480px) and (max-width: 767px) {

    	       

    } /* ENDS media only screen and (min-width: 480px) and (max-width: 767px) */

    /* ------------------------------------------------------------------------ */
    /* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) 3. Step */
    /* ------------------------------------------------------------------------ */
    @media only screen and (max-width: 479px) {
    	   	   


    } /* * ENDS media only screen and (max-width: 479px) */
